version: 1.6.2
files:
  - url: Sync-in-Desktop-1.6.2-x86_64.AppImage
    sha512: QzG7TaUgnw0Mw9HxpZ5tOpQlJyqvanbquULIfXiewNYWueYCkcLkjs1r/MVUH5kUy2KChXdq5Q/BCwf+HVnIEQ==
    size: 118182251
    blockMapSize: 123263
path: Sync-in-Desktop-1.6.2-x86_64.AppImage
sha512: QzG7TaUgnw0Mw9HxpZ5tOpQlJyqvanbquULIfXiewNYWueYCkcLkjs1r/MVUH5kUy2KChXdq5Q/BCwf+HVnIEQ==
releaseDate: '2026-01-19T21:49:16.762Z'
